/* DVD-1623 - JDPower: Frontend für Hintergrund links und rechts über CSS konfigurierbar */

body { 
	background-color: #fff;
}
#vwd4_page { 
	background-color: #fff;
}
/* DVD-1594 - JDPower: Konfigurierbarkeit Typographie Metanavigation über lokales CSS */
.vwd4_m502 li a {
	color: #8994A0;
	font-size: 0.909em;
}


/* david.seck@volkswagen.lu: .png Flag next to language switch
.vwd4_m502 {
	background-image: url(http://www.volkswagen.lu/content/medialib/vwd4/lu/divers/deutsch-png/_jcr_content/renditions/rendition.file/deutsch.png);
	background-repeat: no-repeat;
	background-position: 168px 2px;
	width: 179px;
}
 */

/* david.seck@volkswagen.lu: left aligned footer */

#vwd4_footer .vwd4_m506 { 
	float: left;
	max-width: 962px;
}

#vwd4_footer .vwd4_m508 li {
	padding-bottom: 12px;
}

#vwd4_footer .vwd4_m508_fullwidth {
	padding-right: 0px;
}

/* DVD-1620 - JDPower: Frontend für zusätzliches Suchmodul für Metanavigation */

#vdw4_metaSearch {
	float: left;
	width: 204px;
        no-repeat;
}

#vdw4_metaSearch .vwd4_input {
	border: 0;
	padding: 3px;	
	width: 172px;
	background: none repeat scroll 0 0 transparent;
}

#vdw4_metaSearch .vwd4_search {
	background: none repeat scroll 0 0 transparent;
	margin: 0;
	height: 20px;
	width: 22px;
}